#
#   Citybuilding Mappers - create minimaps from citybuilding game files
#   Copyright (C) 2007, 2008  Bianca van Schaik
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
#   This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
#   You should have received a copy of the GNU General Public License along
#   with this program; if not, write to the Free Software Foundation, Inc.,
#   51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
#
TEMPLATE = app
TARGET = 
DEPENDPATH += .
INCLUDEPATH += .

# Input
HEADERS += aboutdialog.h \
           gamefile.h \
           grid.h \
           helpdialog.h \
           indexedimage.h \
           licencedialog.h \
           pkwareinputstream.h \
           zeuscolours.h \
           zeusfile.h \
           zeusmapper.h \
           zeusthread.h \
           zlibfile.h
SOURCES += aboutdialog.cpp \
           gamefile.cpp \
           helpdialog.cpp \
           indexedimage.cpp \
           licencedialog.cpp \
           pkwareinputstream.cpp \
           zeuscolours.cpp \
           zeusfile.cpp \
           zeusmapper.cpp \
           zeusthread.cpp \
           zlibfile.cpp
RESOURCES += zeus.qrc
RC_FILE = zeus.rc
